@charset "utf-8";

/* 게시판 목록: 갤러리형 */
.bo_list .list_all_check { margin:0 0 10px; }
.bo_list .list_grid { display: grid; row-gap: 30px; margin:0 0 20px; grid-template-columns: repeat(3, 1fr); }
.bo_list .list_grid .grid_empty { display:flex; align-items:center; height:200px; justify-content:center; }
.bo_list .grid_item { border: none; border-radius: var(--radius); transition: all 0.3s ease; }
.bo_list .grid_item:hover { box-shadow: var(--shadow-hover); transform: translateY(-4px); }
.bo_list .grid_item:hover .item_img img { transform: scale(1.05); }
.bo_list .grid_item .item_chk { display:flex; justify-content: left; gap:10px; padding:10px; border-bottom: none; }
.bo_list .grid_item .item_link { display:flex; position:relative; border-bottom: none; }
.bo_list .grid_item .item_link .is_label { display:flex; position:absolute; top:0; left:0; width:100%; height:100%; align-items: center; justify-content: center; }
.bo_list .grid_item .item_img { justify-content: center; background:var(--contBg); overflow: hidden; border-radius: 8px 8px 0 0; }
.bo_list .grid_item .item_img img { width: 100%; height: auto; object-fit: cover; }
.bo_list .grid_item .item_icon { z-index:2; position:relative; }
.bo_list .grid_item .item_icon > div { display:flex; gap:5px; position:absolute; top:-25px; left:10px; }
.bo_list .grid_item .item_subject { gap:5px; align-items: center; padding:15px; font-size:1.4rem; font-weight:normal; color:#69BE28; }
.bo_list .grid_item .item_footer { display:flex; flex-direction: column; gap:10px; padding:15px; }
.bo_list .grid_item .item_writer { display: flex; gap:5px; color:#888; }
.bo_list .grid_item .item_info { display: flex; justify-content:space-between; color:#888; }
.bo_list .grid_item .item_info > div { display:flex; gap:10px; align-items:center; }

/* 게시판 읽기 커스터마이징 */
#bo_gallery_view #view_header { grid-template-columns: 50px 1fr 170px; }

@media (max-width:1100px) {
    .bo_list .grid_item .item_writer { flex-direction: column; }
}

@media (min-width:641px) {
    .bo_list .list_grid { column-gap: 12px; }
}

@media (max-width:640px) {
    .bo_list .list_grid { column-gap: 5px; grid-template-columns: repeat(1, 1fr); }
    .bo_list .grid_item .item_info { flex-direction:column; gap:10px; }
}